Use_Label=true
Show_Values=true
Show_Bars=false
Colorize_Values=true
Color_In=rgb(0,176,0)
Color_Out=rgb(198,70,0)
Text=Wifi
Network_Device=wlp3s0
Max_In=4096
Max_Out=4096
Auto_Max=true
Update_Interval=250
Values_As_Bits=false
Digits=2

